@charset "UTF-8";
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
}

html {
  height: 100%;
  line-height: 2;
}

body {
  font-family: 'Noto Sans JP',"メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic;
  font-size: 14px;
  background-color: #fff;
  width: 100%;
  overflow-x: hidden;
  overflow-y: scroll;
  font-feature-settings: "palt";
}

a, button {
  text-decoration: none;
  color: #000000;
  cursor: pointer;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -ms-transition: all 0.2s;
  border: none;
  background-color: inherit;
}
a:hover, button:hover {
  color: #e926b4;
}

img {
  vertical-align: top;
}

.inner {
  max-width: 1000px;
  width: 94%;
  margin-right: auto;
  margin-left: auto;
}

.inner_wide {
  width: 94%;
  max-width: 1400px;
  margin-right: auto;
  margin-left: auto;
}

.inner_sp100 {
  max-width: 1000px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.only_sp, .only_tbsp {
  display: none;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

.left {
  text-align: left;
}

.linkspot {
  margin-top: 0px;
  padding-top: 0px;
}

.caution {
  color: #666;
  font-size: 12px;
}

.comingsoon {
  position: relative;
  color: #cccccc;
}
.comingsoon::after {
  display: block;
  content: "COMING SOON";
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%) rotate(-15deg);
  -webkit-transform: translate(-50%, -50%) rotate(-15deg);
  transform: translate(-50%, -50%) rotate(-15deg);
  font-size: 14px;
  font-family: 'Asap Condensed', sans-serif;
  letter-spacing: 0.05em;
  line-height: 1;
  color: #666666;
}

.scroll_effect {
  opacity: 0 !important;
  transition: all .8s;
  -webkit-transition: all .8s;
  -ms-transition: all .8s;
}
.scroll_effect.on {
  opacity: 1 !important;
}

#wrapper {
  width: 100%;
  position: relative;
  word-break: break-all;
}

header {
  width: 100%;
  height: 64px;
  background-color: #111;
  color: #fff;
}
header#header_index {
  opacity: 0;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -ms-transition: all 0.5s;
}
header#header_index.on {
  opacity: 1;
}
#top header {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 20;
}
#top header #main_nav > ul > li .nav_toggle_menu {
  top: auto;
  bottom: 64px;
  left: 0;
  -moz-border-radius: 6px 6px 0 0;
  -webkit-border-radius: 6px;
  border-radius: 6px 6px 0 0;
}
header .inner_wide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
header h1 {
  width: 220px;
  padding-top: 9px;
}
header h1 img {
  width: 100%;
}
header #main_nav {
  -webkit-flex-grow: 1;
  flex-grow: 1;
  padding: 0 2% 0 5%;
}
header #main_nav > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
header #main_nav > ul > li {
  -webkit-flex: 1;
  flex: 1;
  text-align: center;
  font-size: 15px;
}
header #main_nav > ul > li a {
  display: block;
  height: 64px;
  line-height: 64px;
  color: #fff;
}
header #main_nav > ul > li a:hover {
  background-color: #e926b4;
  opacity: 1;
}
header #main_nav > ul > li a.active {
  background-color: #202020;
}
header #main_nav > ul > li .nav_toggle_btn.on, header #main_nav > ul > li .nav_toggle_btn:hover {
  background-color: #e926b4;
}
header #main_nav > ul > li .comingsoon {
  color: #333333;
  height: 64px;
  line-height: 64px;
}
header #main_nav > ul > li .comingsoon::after {
  color: #999999;
}
header #main_nav > ul > li .nav_toggle {
  position: relative;
}
header #main_nav > ul > li .nav_toggle_menu {
  background-color: #f855cc;
  text-align: center;
  display: none;
  position: absolute;
  top: 64px;
  left: 0;
  width: 100%;
  z-index: 2;
  -moz-border-radius: 0 0 6px 6px;
  -webkit-border-radius: 0;
  border-radius: 0 0 6px 6px;
}
header #main_nav > ul > li .nav_toggle_menu li {
  border-bottom: 1px #ff9ce4 solid;
  font-size: 14px;
}
header #main_nav > ul > li .nav_toggle_menu li:last-child {
  border-bottom: none;
}
header #main_nav > ul > li .nav_toggle_menu li a {
  height: 56px;
  line-height: 56px;
}
header #main_nav > ul > li .nav_toggle_menu li a:hover {
  background-color: #ff73d9;
}
header #main_nav > ul > li .nav_toggle_menu li .comingsoon {
  color: #fba6e1;
  height: 56px !important;
  line-height: 56px !important;
}
header #main_nav > ul > li .nav_toggle_menu li .comingsoon::after {
  color: #fff;
}
header #share {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
header #share li {
  width: 35px;
  margin-left: 10px;
  padding-top: 13px;
}
header #share li a {
  display: block;
}
header #share li a .ico {
  fill: #fff;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -ms-transition: all 0.2s;
}
header #share li a:hover .ico {
  fill: #e926b4;
}

#sp_nav {
  display: none;
}

#top_main {
  width: 100%;
  height: 100vh;
  position: relative;
  min-height: 40vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -ms-transition: all 0.5s;
  opacity: 0;
}
#top_main.on {
  opacity: 1;
}
#top_main #ribon {
  position: absolute;
  top: -16.5vw;
  left: 26vw;
  width: 26vw;
  z-index: 5;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -ms-transition: all 0.5s;
}
#top_main #ribon img {
  width: 100%;
  max-width: 400px;
}
#top_main #ribon.on {
  top: 0;
  left: -3vw;
}
#top_main #ribon.first {
  top: -16.5vw;
  left: 26vw;
}
#top_main #top_main_textarea {
  width: 55%;
  height: 100vh;
  text-align: center;
  position: relative;
}
#top_main #top_main_textarea::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: -199px;
  border-right: 200px solid transparent;
  border-bottom: 100vh solid #fff;
}
#top_main #top_main_textarea .textarea {
  position: absolute;
  top: 50%;
  left: 5%;
  width: 100%;
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  /*padding-top: 104px;*/
  padding-top: 80px;
  margin-top: -32px;
}
#top_main #top_main_textarea .textarea h1 {
  /*margin-bottom: 40px;*/
  margin-bottom: 26px;
}
#top_main #top_main_textarea .textarea h1 img {
  width: 80%;
  max-width: 800px;
}
#top_main #top_main_textarea .textarea .picktext {
  position: absolute;
  top: 40px;
  width: 100%;
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  font-size: 16px;
  color: #e926b4;
  line-height: 1.5;
  padding: 0 24px;
  font-weight: 500;
}
#top_main #top_main_textarea .textarea .member {
  margin-bottom: 40px;
}
#top_main #top_main_textarea .textarea .member img {
  width: 90%;
  /*max-width: 460px;*/
  max-width: 400px;
}
#top_main #top_main_imgarea {
  width: 45%;
}
#top_main #top_main_imgarea .img {
  height: 100vh;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
#top_main #bnr_list {
  position: absolute;
  right: 0px;
  bottom: 84px;
  overflow-x: auto;
  overflow-y: hidden;
  max-width: 40%;
}
#top_main #bnr_list #bnr_list_swipe {
  -webkit-overflow-scrolling: touch;
  white-space: nowrap;
}
#top_main #bnr_list li {
  display: inline-block;
}
#top_main #bnr_list li:last-child {
  margin-right: 20px;
}
#top_main #bnr_list li a {
  display: block;
  background-color: #fff;
  -moz-border-radius: 90px;
  -webkit-border-radius: 90px;
  border-radius: 90px;
  width: 180px;
  height: 180px;
}
#top_main #bnr_list li img {
  width: 100%;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -ms-transition: all 0.2s;
}
#top_main #bnr_list li img:hover {
  opacity: .8;
}

#top_main_slide {
  width: 100%;
  height: 100vh;
  position: relative;
  min-height: 40vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
#top_main_slide #ribon {
  position: absolute;
  top: 0;
  left: 0;
  width: 20%;
  z-index: 5;
}
#top_main_slide #ribon img {
  width: 100%;
  max-width: 400px;
}
#top_main_slide #top_main_textarea {
  width: 55%;
  height: 100vh;
  text-align: center;
  position: relative;
}
#top_main_slide #top_main_textarea::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: -199px;
  border-right: 200px solid transparent;
  border-bottom: 100vh solid #fff;
}
#top_main_slide #top_main_textarea .textarea {
  position: absolute;
  top: 50%;
  left: 5%;
  width: 100%;
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding-top: 104px;
  margin-top: -80px;
}
#top_main_slide #top_main_textarea .textarea h1 {
  padding-bottom: 80px;
}
#top_main_slide #top_main_textarea .textarea h1 img {
  width: 90%;
  max-width: 840px;
  margin-left: auto;
  margin-right: auto;
}
#top_main_slide #top_main_textarea .textarea .picktext {
  width: 100%;
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 60px;
}
#top_main_slide #top_main_textarea .textarea .member img {
  width: 90%;
  max-width: 460px;
}
#top_main_slide #top_main_imgarea {
  width: 45%;
}
#top_main_slide #top_main_imgarea .img {
  height: 100vh;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
#top_main_slide #bnr_list {
  position: absolute;
  right: 20px;
  bottom: 84px;
}
#top_main_slide #bnr_list li {
  display: inline-block;
  margin-left: 8px;
}
#top_main_slide #bnr_list li a {
  display: block;
  background-color: #fff;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  width: 200px;
  height: 200px;
}
#top_main_slide #bnr_list li img {
  width: 100%;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -ms-transition: all 0.2s;
}
#top_main_slide #bnr_list li img:hover {
  opacity: .8;
}

.top_news {
  border: 1px #999 solid;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: wrap;
  flex-flow: wrap;
  padding: 8px 20px 8px 50px;
  -moz-border-radius: 40px;
  -webkit-border-radius: 40px;
  border-radius: 40px;
  position: absolute;
  z-index: 2;
  top: -140px;
  left: 30%;
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  background-color: #fff;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -ms-transition: all 0.5s;
  opacity: 0;
}
.top_news.on {
  opacity: 1;
}
.top_news::before {
  display: block;
  content: "";
  background: url(/img/ico_star.gif) no-repeat center center;
  background-size: contain;
  width: 24px;
  height: 24px;
  position: absolute;
  top: 50%;
  left: 15px;
  margin-top: -12px;
}
.top_news a {
  color: #227ed4;
  text-decoration: underline;
}
.top_news a:hover {
  color: #999;
}
.top_news time {
  color: #666;
  font-family: 'Asap Condensed', sans-serif;
  letter-spacing: 0.05em;
  margin-right: 6px;
  vertical-align: top;
}

.member_sp {
  display: none;
}

#twitter_wrap {
  position: relative;
  background: url(/img/top_twitter_bg.jpg) no-repeat center bottom;
  background-size: cover;
  padding: 80px 0;
}
#twitter_wrap .twitter_header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: wrap;
  flex-flow: wrap;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 20px;
}
#twitter_wrap .twitter_header .twitter_title img {
  vertical-align: baseline;
}
#twitter_wrap .twitter_header .twitter_title img:first-child {
  height: 60px;
  margin-right: 5px;
}
#twitter_wrap .twitter_header .twitter_title img:last-child {
  height: 42px;
}
#twitter_wrap .twitter_header p {
  display: inline-block;
  font-size: 16px;
  line-height: 1.3;
  font-weight: 500;
  vertical-align: middle;
  text-align: right;
  -webkit-flex: 1;
  flex: 1;
  margin-right: 10px;
}
#twitter_wrap .twitter_header .btn_s_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
}
#twitter_wrap .twitter_header .btn_s_list li {
  display: inline-block;
  margin-left: 8px;
}
#twitter_wrap .twitter_header .btn_s_list li .ico_twitter {
  fill: #fff;
  vertical-align: middle;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -ms-transition: all 0.2s;
  width: 26px;
  position: relative;
  top: -3px;
}
#twitter_wrap .twitter_header .btn_s_list li a {
  display: block;
}
#twitter_wrap .twitter_header .btn_s_list li a:hover {
  color: #fff;
}
#twitter_wrap #twList_wrap {
  margin-right: -15px;
  position: relative;
  z-index: 2;
}
#twitter_wrap #twList {
  width: 100% !important;
}
#twitter_wrap #twList li {
  width: 20%;
  padding-right: 15px;
}

main {
  position: relative;
}
main.short {
  min-height: calc(100vh - 200px);
}

#contents_nav {
  border-bottom: 1px #ddd solid;
}
#contents_nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
#contents_nav ul li {
  -webkit-flex-grow: 1;
  flex-grow: 1;
  width: auto;
  text-align: center;
  position: relative;
  font-size: 15px;
}
#contents_nav ul li a {
  height: 64px;
  line-height: 64px;
  position: relative;
  display: block;
}
#contents_nav ul li a:hover {
  color: #e926b4;
  opacity: 1;
}
#contents_nav ul li .active::after {
  display: block;
  content: "";
  width: 80px;
  height: 3px;
  background-color: #e926b4;
  position: absolute;
  bottom: -1px;
  left: 50%;
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
#contents_nav ul li .comingsoon {
  height: 64px;
  line-height: 64px;
}

.headimg {
  height: 480px;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: -120px;
}

h2 {
  font-size: 24px;
  margin-bottom: 80px;
}
h2 span {
  display: inline-block;
  border-right: 2px #e926b4 solid;
  color: #e926b4;
  font-family: 'Asap Condensed', sans-serif;
  letter-spacing: 0.05em;
  padding: 120px 32px 32px 0;
  font-size: 30px;
  margin-right: 32px;
  position: relative;
}

.btn_area {
  text-align: center;
  margin-bottom: 100px;
}

.btn_s {
  display: inline-block;
  vertical-align: middle;
  background-color: #e926b4;
  color: #fff;
  height: 40px;
  line-height: 38px;
  text-align: center;
  position: relative;
  cursor: pointer;
  font-size: 16px;
  padding: 0 40px 0 16px;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -ms-transition: all 0.2s;
}
.btn_s:hover {
  background-color: #f855cc;
  color: #fff;
}
.btn_s::after {
  content: "";
  display: block;
  background: url(/img/ico_arrow_wh.svg) no-repeat center center;
  background-size: contain;
  width: 8px;
  height: 12px;
  position: absolute;
  top: 50%;
  right: 16px;
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -ms-transition: all 0.2s;
}

.btn_m {
  display: inline-block;
  vertical-align: middle;
  background-color: #e926b4;
  color: #fff;
  height: 50px;
  line-height: 50px;
  width: 90%;
  max-width: 300px;
  text-align: center;
  position: relative;
  cursor: pointer;
  font-size: 18px;
  padding: 0px;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -ms-transition: all 0.2s;
}
.btn_m:hover {
  background-color: #f855cc;
  color: #fff;
}
.btn_m.black {
  background-color: #222222;
}
.btn_m.black:hover {
  background-color: #444;
}
.btn_m.off {
  background-color: #ccc;
  cursor: default;
}

.character_l {
  *zoom: 1;
  border-bottom: 1px #e926b4 solid;
  margin-bottom: 80px;
}
.character_l:after {
  content: "";
  display: table;
  clear: both;
}
.character_l li {
  width: 46%;
  margin-right: 8%;
  float: left;
  margin-bottom: 80px;
}
.character_l li:nth-child(2n) {
  margin-right: 0;
}
.character_l li .img {
  margin-bottom: 24px;
  text-align: center;
}
.character_l li .img img {
  width: 100%;
}
.character_l li h3 {
  text-align: center;
  font-size: 36px;
  margin-bottom: 16px;
}
.character_l li h3 .btn_s {
  margin-left: 24px;
}
.character_l li h4 {
  text-align: center;
  font-size: 22px;
  line-height: 1.5;
  margin-bottom: 24px;
}
.character_l li .toggle_btn {
  display: none;
}

.character_s li {
  display: table;
  width: 100%;
  margin-bottom: 80px;
}
.character_s li .img {
  display: table-cell;
}
.character_s li .text {
  display: table-cell;
  vertical-align: middle;
  padding-left: 40px;
}
.character_s li .text h3 {
  font-size: 36px;
  margin-bottom: 16px;
}
.character_s li .text h3 .btn_s {
  margin-left: 24px;
}
.character_s li .text h4 {
  font-size: 22px;
  line-height: 1.5;
  margin-bottom: 24px;
}
.character_s li .text .toggle_btn {
  display: none;
}

.cast {
  position: relative;
}
.cast .cast_img {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: -10%;
  width: 60%;
  z-index: 1;
}
.cast .cast_text {
  position: relative;
  z-index: 2;
  padding: 64px 40px;
  margin-left: 38%;
  background-color: rgba(255, 255, 255, 0.5);
  min-height: 460px;
}
.cast .cast_text .cast_name {
  margin-bottom: 12px;
}
.cast .cast_text .cast_name ruby {
  color: #e926b4;
  font-size: 44px;
  ruby-align: center;
}
.cast .cast_text .cast_name ruby rp, .cast .cast_text .cast_name ruby rt {
  font-size: 14px;
  position: relative;
  bottom: -4px;
}
.cast .cast_text .cast_name .character_name {
  font-size: 18px;
  display: inline-block;
  margin-left: 16px;
}
.cast .cast_text .cast_name .character_name span {
  font-size: 22px;
  display: inline-block;
  margin-right: 8px;
}

.character_chart {
  border: 1px #e926b4 solid;
  padding: 40px 20px;
  margin-bottom: 120px;
  text-align: center;
}
.character_chart h3 {
  color: #e926b4;
  font-size: 24px;
}
.character_chart img {
  width: 100%;
  max-width: 950px;
}
.character_chart .btn_m {
  margin-top: 40px;
}
.character_chart .modal_chart {
  padding: 40px;
}

.staff_list {
  margin-top: -80px;
}
.staff_list li {
  border-bottom: 1px #e926b4 solid;
  padding: 80px 0;
}
.staff_list li:last-child {
  border-bottom: none;
}
.staff_list li .staff_head {
  display: table;
}
.staff_list li .staff_head .staff_img {
  width: 460px;
  display: table-cell;
}
.staff_list li .staff_head .staff_img img {
  width: 100%;
}
.staff_list li .staff_head .staff_head_text {
  display: table-cell;
  vertical-align: middle;
  padding-left: 40px;
  padding-bottom: 64px;
}
.staff_list li .staff_head .staff_head_text .staff_name {
  font-size: 40px;
  margin-bottom: 16px;
}
.staff_list li .staff_head .staff_head_text .staff_name span {
  font-size: 18px;
  vertical-align: middle;
  margin-right: 20px;
}
.staff_list li .toggle_btn {
  background-color: #e926b4;
  color: #fff;
  margin-left: auto;
  margin-right: 0;
  width: 220px;
  height: 40px;
  line-height: 38px;
  text-align: center;
  position: relative;
  cursor: pointer;
  font-size: 16px;
  padding-right: 10px;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -ms-transition: all 0.2s;
  top: -40px;
  margin-bottom: -40px;
}
.staff_list li .toggle_btn:hover {
  background-color: #f855cc;
}
.staff_list li .toggle_btn::after {
  content: "";
  display: block;
  background: url(/img/ico_arrow_wh.svg) no-repeat center center;
  background-size: contain;
  width: 8px;
  height: 12px;
  position: absolute;
  top: 50%;
  right: 16px;
  -ms-transform: translate(0, -50%) rotate(90deg);
  -webkit-transform: translate(0, -50%) rotate(90deg);
  transform: translate(0, -50%) rotate(90deg);
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -ms-transition: all 0.2s;
}
.staff_list li .toggle_btn.open {
  background-color: #999;
}
.staff_list li .toggle_btn.open::after {
  -ms-transform: translate(0, -50%) rotate(-90deg);
  -webkit-transform: translate(0, -50%) rotate(-90deg);
  transform: translate(0, -50%) rotate(-90deg);
}
.staff_list li .staff_detail {
  display: none;
  padding-top: 80px;
  *zoom: 1;
}
.staff_list li .staff_detail:after {
  content: "";
  display: table;
  clear: both;
}
.staff_list li .staff_detail h4 {
  font-size: 24px;
  margin-bottom: 16px;
}
.staff_list li .staff_detail p {
  margin-bottom: 40px;
}
.staff_list li .staff_detail p:last-child {
  margin-bottom: 0;
}
.staff_list li .staff_detail .img_r {
  float: right;
  margin-left: 40px;
  margin-bottom: 20px;
}
.staff_list li .staff_detail img {
  max-width: 60%;
  display: block;
}

#story {
  padding: 120px 0;
}
#story .about {
  text-align: center;
  margin-bottom: 120px;
}
#story .about img {
  width: 80%;
  max-width: 380px;
  margin-bottom: 40px;
}
#story .about p {
  margin-bottom: 40px;
  font-size: 18px;
}
#story .about p:last-child {
  margin-bottom: 0;
}
#story .about p span {
  color: #e926b4;
}
#story .story_img {
  width: 100%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}
#story .story_img img {
  width: 100%;
  vertical-align: top;
}
#story .sentence_area p {
  margin-bottom: 40px;
}
#story .sentence_area p:last-child {
  margin-bottom: 0;
}

#scenario {
  background: url(/img/scenario_bg.jpg) no-repeat center center;
  background-size: cover;
  padding-bottom: 120px;
}
#scenario #scenario_slider {
  width: 86%;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}
#scenario #scenario_slider li {
  text-align: center;
}
#scenario #scenario_slider li img {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

#news {
  padding-bottom: 120px;
}
#news .news_list li {
  padding: 24px;
  border-bottom: 1px #d3d3d3 solid;
  line-height: 1.5;
}
#news .news_list li:first-child {
  border-top: 1px #d3d3d3 solid;
}
#news .news_list li a {
  color: #227ed4;
  text-decoration: underline;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -ms-transition: all 0.2s;
}
#news .news_list li a:hover {
  color: #999;
}
#news .news_list li time {
  color: #e926b4;
  font-family: 'Asap Condensed', sans-serif;
  letter-spacing: 0.05em;
  display: inline-block;
  margin-right: 16px;
  vertical-align: top;
}
#news .news_list li p {
  display: inline-block;
}

.music {
  display: table;
  margin-bottom: 120px;
}
.music .music_img {
  display: table-cell;
  width: 55%;
}
.music .music_img img {
  width: 100%;
}
.music .music_text {
  display: table-cell;
  vertical-align: middle;
  padding-left: 40px;
}
.music .music_text h3 {
  font-size: 30px;
  margin-bottom: 24px;
  border-bottom: 1px #e926b4 solid;
}
.music .music_text p {
  margin-bottom: 24px;
}
.music .music_text p:last-child {
  margin-bottom: 0;
}

.movie_list {
  *zoom: 1;
}
.movie_list:after {
  content: "";
  display: table;
  clear: both;
}
.movie_list li {
  width: 48%;
  margin-right: 4%;
  float: left;
  margin-bottom: 40px;
}
.movie_list li:nth-child(2n) {
  margin-right: 0;
}
.movie_list li .play {
  cursor: pointer;
  position: relative;
  overflow: hidden;
}
.movie_list li .play::before {
  padding-top: 56%;
  display: block;
  content: "";
}
.movie_list li .play::after {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  border: 0px #e926b4 solid;
  width: 100%;
  height: 100%;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -ms-transition: all 0.2s;
  opacity: 0;
}
.movie_list li .play:hover::after {
  border: 20px #e926b4 solid;
  opacity: 1;
}
.movie_list li .play img {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.movie_list li .movie_text {
  text-align: center;
  font-size: 15px;
  line-height: 1.5;
  background-color: #e926b4;
  color: #fff;
  padding: 8px;
}

.simple_modal {
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 105;
}
.simple_modal .simple_modal_wrap {
  position: absolute;
  background-color: #fff;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 90%;
  max-width: 1400px;
}
.simple_modal .simple_modal_wrap::after {
  content: "";
  width: 40px;
  height: 40px;
  background: rgba(0, 0, 0, 0.7) url(/img/ico_close.svg) no-repeat center center;
  background-size: 20px;
  display: block;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
}
.simple_modal .simple_modal_wrap img {
  width: 100%;
}
.simple_modal .simple_modal_wrap a:hover {
  opacity: 0.9;
}

.video {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.video iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.area_link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  margin-bottom: 64px;
}
.area_link li {
  -webkit-flex-grow: 1;
  flex-grow: 1;
  text-align: center;
}
.area_link li a {
  display: block;
  background-color: #e926b4;
  color: #fff;
  padding: 16px 0;
}
.area_link li a:hover {
  background-color: #f855cc;
}

.theater_box, .media_box {
  margin-bottom: 120px;
}
.theater_box h3, .media_box h3 {
  font-size: 24px;
  margin-bottom: 8px;
}
.theater_box table tbody tr:nth-child(2n+1), .media_box table tbody tr:nth-child(2n+1) {
  background-color: #f5f5f5;
}
.theater_box table tbody tr th, .media_box table tbody tr th {
  color: #e926b4;
  border-bottom: 1px #f855cc solid;
  white-space: nowrap;
  background-color: #fff;
}
.theater_box table tbody tr th:first-child, .media_box table tbody tr th:first-child {
  width: 8em;
  padding-left: 16px;
}
.theater_box table tbody tr th:nth-child(3), .media_box table tbody tr th:nth-child(3) {
  width: 11em;
}
.theater_box table tbody tr th:nth-child(4), .media_box table tbody tr th:nth-child(4) {
  width: 11em;
}
.theater_box table tbody tr th:nth-child(5), .media_box table tbody tr th:nth-child(5) {
  width: 5em;
  text-align: center;
}
.theater_box table tbody tr td, .media_box table tbody tr td {
  padding: 14px 0px;
  line-height: 1.5;
  border-bottom: 1px #ccc solid;
}
.theater_box table tbody tr td:first-child, .media_box table tbody tr td:first-child {
  padding-left: 16px;
}
.theater_box table tbody tr td:nth-child(5), .media_box table tbody tr td:nth-child(5) {
  text-align: center;
}
.theater_box table tbody tr td:nth-child(5) span, .media_box table tbody tr td:nth-child(5) span {
  display: none;
}
.theater_box table tbody tr td a, .media_box table tbody tr td a {
  color: #227ed4;
  text-decoration: underline;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -ms-transition: all 0.2s;
}
.theater_box table tbody tr td a:hover, .media_box table tbody tr td a:hover {
  color: #999;
}
.theater_box table tbody tr td .sp_tel, .media_box table tbody tr td .sp_tel {
  display: none;
}

.media_box table tbody tr td:first-child {
  width: 10em;
}
.media_box.movie table tbody tr td {
  padding-right: 16px;
}
.media_box.movie table tbody tr td:first-child {
  width: 14em;
}
.media_box.movie table tbody tr td span {
  display: inline-block;
  font-size: 10px;
  border: 1px #ccc solid;
  color: #666;
  padding: 0 5px;
}
.media_box.movie table tbody tr td table {
  margin: -14px -16px -14px 0;
}
.media_box.movie table tbody tr td table tbody tr {
  background-color: inherit !important;
}
.media_box.movie table tbody tr td table tbody tr:last-child td {
  border-bottom: none;
}
.media_box.movie table tbody tr td table tbody tr td:first-child {
  padding-left: 0;
  width: 12em;
}

.goods_list {
  margin-bottom: 100px;
}
.goods_list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: wrap;
  flex-flow: wrap;
}
.goods_list ul li {
  width: 20%;
  margin-right: 6.6%;
  margin-bottom: 80px;
  position: relative;
}
.goods_list ul li:nth-child(4n) {
  margin-right: 0;
}
.goods_list ul li.new::after {
  display: block;
  content: "NEW";
  background: #fff url(/img/ico_star.gif) no-repeat 8px center;
  background-size: 14px auto;
  z-index: 1;
  padding: 3px 8px 3px 26px;
  font-family: 'Asap Condensed', sans-serif;
  letter-spacing: 0.05em;
  font-size: 16px;
  width: 70px;
  position: absolute;
  top: 0;
  left: 0;
  border: 1px #e926b4 solid;
  line-height: 1;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  color: #e926b4;
}
.goods_list ul li .goods_img {
  margin-bottom: 10px;
  position: relative;
}
.goods_list ul li .goods_img::after {
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -ms-transition: all 0.4s;
  display: block;
  opacity: 0;
  content: "詳細ページへ";
  position: absolute;
  background-color: rgba(233, 38, 180, 0.8);
  width: 120px;
  height: 120px;
  top: 50%;
  left: 50%;
  color: #fff;
  text-align: center;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  line-height: 120px;
  -moz-border-radius: 60px;
  -webkit-border-radius: 60px;
  border-radius: 60px;
}
.goods_list ul li .goods_img img {
  max-width: 100%;
}
.goods_list ul li .goods_text {
  line-height: 1.3;
}
.goods_list ul li .goods_text .goods_price {
  color: #999;
  font-size: 12px;
}
.goods_list ul li .goods_text .goods_price span {
  color: #e926b4;
  font-size: 24px;
  margin-right: 4px;
  font-family: 'Asap Condensed', sans-serif;
  letter-spacing: 0.05em;
}
.goods_list ul li a {
  display: block;
}
.goods_list ul li a:hover .goods_img::after {
  opacity: 1;
}

.goods_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.goods_item .item_img {
  width: 40%;
  margin-right: 5%;
}
.goods_item .item_img img {
  width: 100%;
}
.goods_item .item_text {
  -webkit-flex: 1;
  flex: 1;
  *zoom: 1;
}
.goods_item .item_text:after {
  content: "";
  display: table;
  clear: both;
}
.goods_item .item_text h2 {
  margin-bottom: 40px;
  font-size: 26px;
  line-height: 1.6;
}
.goods_item .item_text .detail {
  margin-bottom: 20px;
  line-height: 1.6;
}
.goods_item .item_text .price {
  color: #999;
  font-size: 12px;
  margin-bottom: 20px;
  display: inline-block;
  margin-right: 20px;
}
.goods_item .item_text .price span {
  color: #e926b4;
  font-size: 36px;
  margin-right: 8px;
  font-family: 'Asap Condensed', sans-serif;
  letter-spacing: 0.05em;
}
.goods_item .item_text .stock {
  display: inline-block;
}
.goods_item .item_text .stock span {
  font-family: 'Asap Condensed', sans-serif;
  letter-spacing: 0.05em;
  font-size: 22px;
  margin-left: 4px;
}
.goods_item .item_text .caution {
  background-color: #f5f5f5;
  padding: 10px 20px;
  margin-bottom: 20px;
  line-height: 1.6;
}
.goods_item .item_text .caution th {
  padding-right: 8px;
  white-space: nowrap;
  vertical-align: top;
  padding: 5px 8px 5px 0;
}
.goods_item .item_text .caution td {
  padding: 5px 0;
}
.goods_item .item_text .buy_num {
  float: left;
  margin-bottom: 20px;
}
.goods_item .item_text .buy_num input[type=number], .goods_item .item_text .buy_num select {
  font-size: 16px;
  margin-left: 8px;
  width: 6em;
  height: 50px;
  line-height: 50px;
  padding-left: 10px;
  border: 1px #666 solid;
  position: relative;
  cursor: pointer;
}
.goods_item .item_text .buy_num select {
  background: url(/img/ico_arrow_gray_bottom.svg) no-repeat 86% center;
  background-size: 14px auto;
}
.goods_item .item_text .buy_btn {
  float: right;
  width: 300px;
  display: block;
}
.goods_item .item_text .buy_btn .btn_m {
  border: none;
}
.goods_item + .btn_area {
  border-top: 1px #ccc solid;
  padding-top: 80px;
  margin-top: 80px;
}
.goods_item .caution_kiyaku {
  margin-bottom: 40px;
  line-height: 1.6;
  font-size: 12px;
}
.goods_item .caution_kiyaku > div {
  display: inline-block;
  color: #227ed4;
  text-decoration: underline;
}
.goods_item .caution_kiyaku > div:hover {
  color: #999;
}
.goods_item .kiyaku_box {
  padding: 40px;
}
.goods_item .kiyaku_box h3 {
  font-size: 18px;
}
.goods_item .kiyaku_box .scrollbox {
  margin-bottom: 40px;
}
.goods_item .kiyaku_box .scrollbox:last-child {
  margin-bottom: 0px;
}

/* scrollbox */
.scrollbox {
  height: 200px;
  overflow-y: scroll;
  border: 1px #ccc solid;
}
.scrollbox .scrollbox_in {
  padding: 16px;
}

#pagetop {
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 100;
  background: rgba(0, 0, 0, 0.8) url(/img/ico_arrow_wh_top.svg) no-repeat center 13px;
  background-size: 12px auto;
  width: 40px;
  height: 40px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  text-indent: -1000px;
  overflow: hidden;
  cursor: pointer;
}
#pagetop:hover {
  background-color: #e926b4;
}

footer {
  width: 100%;
  background-color: #1b1b1b;
  color: #cccccc;
  text-align: center;
  padding-top: 56px;
  padding-bottom: 56px;
}
#top footer {
  margin-bottom: 64px;
}
footer #sns_account {
  margin-bottom: 40px;
}
footer #sns_account .ico_twitter {
  fill: #cccccc;
  vertical-align: middle;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -ms-transition: all 0.2s;
  width: 26px;
}
footer #sns_account a {
  color: #cccccc;
  margin-left: 16px;
  display: inline-block;
}
footer #sns_account a:hover {
  color: #e926b4;
}
footer #sns_account a:hover .ico_twitter {
  fill: #e926b4;
}
footer #sponsor {
  margin-bottom: 40px;
}
footer #sponsor ul li {
  display: inline-block;
  margin: 0 4px 8px;
}
footer #copy {
  font-size: 10px;
}

#bnr_list_slidebox {
  position: absolute;
  right: 0px;
  bottom: 84px;
  width: 40%;
}
#bnr_list_slidebox .bnr_list_slide .slick-slide {
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -ms-transition: all 0.2s;
}
#bnr_list_slidebox .bnr_list_slide .slick-slide a {
  width: 96%;
  display: block;
}
#bnr_list_slidebox .bnr_list_slide .slick-slide img {
  width: 100%;
}
#bnr_list_slidebox .slick-arrow {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 12px;
  height: 12px;
  text-indent: -1000px;
  overflow: hidden;
  cursor: pointer;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -ms-transition: all 0.2s;
  position: absolute;
  bottom: -8px;
  z-index: 8;
}
#bnr_list_slidebox .slick-arrow.next {
  background-image: url(/img/ico_arrow_next_black.svg);
  right: 7px;
}
#bnr_list_slidebox .slick-arrow.prev {
  background-image: url(/img/ico_arrow_prev_black.svg);
  right: 24px;
}
#bnr_list_slidebox .slick-arrow:hover.next {
  background-image: url(/img/ico_arrow_next_pink.svg);
}
#bnr_list_slidebox .slick-arrow:hover.prev {
  background-image: url(/img/ico_arrow_prev_pink.svg);
}

.mv_bnr {
  margin-bottom: 24px;
}
.mv_bnr a:hover {
  opacity: 0.7;
}
.mv_bnr img {
  width: 100%;
  max-width: 540px;
}

#yell_wrap {
  background: url("/img/comment_bg.png") repeat top left;
  padding: 40px 0;
  overflow: hidden;
}
#yell_wrap h2 {
  margin: 0 5% 10px;
  background: url("/img/comment_title_kira.png") no-repeat center center;
  background-size: contain;
  max-width: 850px;
  position: relative;
}
#yell_wrap h2::after {
  content: "";
  display: block;
  padding-top: 19%;
  width: 100%;
}
#yell_wrap h2.on #comment_title_text1 {
  animation-name: yell_title1;
  animation-duration: .8s;
  transform-origin: bottom left;
}
#yell_wrap h2.on #comment_title_text2 {
  animation-name: yell_title2;
  animation-duration: .8s;
  transform-origin: bottom left;
}
#yell_wrap h2 img {
  position: absolute;
  bottom: 0;
  left: 0;
  max-width: 100%;
}
#yell_wrap .yell_slide {
  position: relative;
}
#yell_wrap .yell_slide > div .comment {
  padding: 0 10px;
}
#yell_wrap .yell_slide > div .comment img {
  max-width: 100%;
}
#yell_wrap .yell_slide > div .comment .modal-open:hover img {
  animation-name: comment_hover;
  animation-duration: .5s;
  transform-origin: bottom center;
}
#yell_wrap .yell_slide .slick-arrow {
  opacity: 0;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -ms-transition: all 0.2s;
  position: absolute;
  top: 48%;
  z-index: 2;
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  width: 50px;
  height: 50px;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  border-radius: 25px;
  cursor: pointer;
  text-indent: -1000px;
  overflow: hidden;
}
#yell_wrap .yell_slide .slick-arrow.prev {
  left: 10px;
  background: #e1147f url("/img/ico_slide_prev_wh.svg") no-repeat center center;
  background-size: 12px auto;
}
#yell_wrap .yell_slide .slick-arrow.next {
  right: 10px;
  background: #e1147f url("/img/ico_slide_next_wh.svg") no-repeat center center;
  background-size: 12px auto;
}
#yell_wrap .yell_slide:hover .slick-arrow {
  opacity: 1;
}
#yell_wrap .slick-list {
  overflow: inherit !important;
}

@keyframes comment_hover {
  0% {
    -webkit-transform: scale(1.16, 0.84);
    transform: scale(1.16, 0.84);
  }
  25% {
    -webkit-transform: scale(0.88, 1.12);
    transform: scale(0.88, 1.12);
  }
  50% {
    -webkit-transform: scale(1.08, 0.92);
    transform: scale(1.08, 0.92);
  }
  75% {
    -webkit-transform: scale(0.96, 1.04);
    transform: scale(0.96, 1.04);
  }
  100% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
  }
}
@keyframes yell_title1 {
  0% {
    -webkit-transform: rotate(-20deg);
    transform: rotate(-20deg);
  }
  10% {
    -webkit-transform: rotate(-20deg);
    transform: rotate(-20deg);
  }
  60% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
@keyframes yell_title2 {
  0% {
    -webkit-transform: rotate(-20deg);
    transform: rotate(-20deg);
    opacity: 0;
  }
  50% {
    -webkit-transform: rotate(-20deg);
    transform: rotate(-20deg);
    opacity: 0;
  }
  100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    opacity: 1;
  }
}
.comment_modal .modal-close {
  background-color: inherit;
  top: -40px;
  background-size: 30px;
  width: 30px;
  height: 30px;
}
.comment_modal .modal-in {
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
}
.comment_modal .comment_detail {
  padding: 40px;
}
.comment_modal .comment_detail p {
  margin-bottom: 20px;
}
.comment_modal .comment_detail .name {
  font-size: 20px;
}
.comment_modal .comment_detail .name span {
  font-size: 12px;
}

*:focus {
  outline: none;
}

.goods_comingsoon {
  text-align: center;
  color: #e926b4;
  font-size: 20px;
  margin-top: 100px;
}

.goods_jump {
  text-align: center;
  margin-top: 150px;
}
.goods_jump a {
  color: #e926b4;
}
.goods_jump a:hover {
  opacity: 0.7;
}
